# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

showAll=Configuraciones regionales disponibles:
myLocales=Mis configuraciones regionales.
currentLocale=Configuración regional actual:
noAvailable=No hay ninguna configuración regional disponible.
saveError=No se puede modificar la configuración regional disponible.
noLocale=No se ha fijado ninguna configuración regional

data.locale=Configuraciones regionales de datos
ui.locale=Configuración regional de IU
